@charset "utf-8";

.ham_btn_wrap .header_ham_btn {float:right; z-index:20; opacity:1 !important;transform:translateX(175px); transition:0.8s}
.ham_btn_wrap .header_ham_btn.show-btn{transform:translateX(0px)}

.sub_bottom_menu a.yellow {background-color:#ffe400}
.sub_bottom_menu a.yellow:hover {background-color:#ffe400}
.small_depth li a.yellow {color:#ffe400}
.small_depth li a.yellow::before{background:#ffe400}
.sub_top_menu li{transition:.3s;opacity:.9;}
.sub_top_menu li:hover{transform:translateX(-10px);opacity:1;}
.sub_top_menu li.on{opacity:1;}
.sub_bottom_menu{text-align:right;}
.sub_bottom_menu > li{text-align:left;transition:.3s;}
.sub_bottom_menu > li:hover{transform:translateX(-10px);}
.sub_bottom_menu > li.btn-kakao{position:relative;}
.sub_bottom_menu > li.btn-kakao a{transition:.3s;}
.sub_bottom_menu > li.btn-kakao .btn-kakao-close{position:absolute;top:16px;right:20px;width:16px;height:16px;background:url(/_res/sjcu/graduate/img/common/ico-kakao-close.png) no-repeat center;font-size:0;opacity:0;visibility:hidden;transition:.3s;}
/*.sub_bottom_menu > li.btn-kakao.active > a{width:176px;text-indent:20px;background-color:#ffe400;border-radius:3px 0 0 0;}*/
.sub_bottom_menu > li.btn-kakao.active .kakao-box > li:last-of-type a{padding:24px 20px 24px 62px;}
.sub_bottom_menu > li.btn-kakao.active .btn-kakao-close{width:16px;height:16px;opacity:1;visibility:visible;}
.sub_bottom_menu > li.btn-kakao.active:hover{transform:none;}
.sub_bottom_menu > li.btn-kakao:hover ul li a{background-color: #ffe400;}
.sub_bottom_menu > li.btn-kakao .kakao-box > li:hover a{background-color:#dcc503;}

.depth_01 > li:nth-child(n+7){display:none !important}

/*.gnb_menu.on .depth_01{animation:ani .8s .3s both;}*/

.depth_01 > li > a{transition:.3s;}
.depth_01 > li > a:hover{color:#fff;transform:translateX(10px);}

.kakao-box{display:none;position:absolute;top:100%;left:0;right:0;border-radius:0 0 0 3px;overflow:hidden;}
.kakao-box > li{}
.kakao-box > li > a{width:100%;height:70px;margin:0;padding:17px 20px 17px 62px;text-indent:0;line-height:18px;color:#111;border-radius:0;background:#ffe400 url(/_res/sjcu/graduate/img/common/ico-kakao.png) no-repeat left 20px center;border-top:1px solid #dcc503;}

.m-kakao-box{display:none;position: fixed;bottom: 0;width: 100vw;background: #ffe400;border-radius: 5px 5px 0 0;overflow: hidden;transform: translateX(-60px);z-index:10;}
.m-kakao-box > li >a {
	display: block;
	font-size: 18px;
	line-height: 1;
	padding: 35px 30px 35px 120px;
	font-weight: 500;
	color:#111;
	border-top: 1px solid #dcc503;
	background: url(/_res/sjcu/graduate/img/common/ico-kakao.png) no-repeat left 60px center;
}
.m-kakao-head{position:relative;padding: 30px 30px 30px 60px;font-size: 20px;font-weight: 500;line-height:1;}
.m-kakao-head .m-kakao-close{font-size:0 !important;position:absolute;width:32px;height:32px;top: 50%;transform: translateY(-50%);right:30px;padding:0;background:url(/_res/sjcu/graduate/img/common/ico-kakao-close.png) no-repeat center right;border-top:none;}

.m-kakao-box > li >a:before {
	display:none;
}

/* 언어 선택 */
.lang-box{position:relative;padding:25px 0 50px;width:108px;}
.lang-box .btn-lang{display:inline-block;padding:11px 15px 11px 50px;width:100%;background:#262829 url(/_res/sjcu/ko/img/common/btn-lang.png) no-repeat left 10px center;border-radius:50px;box-sizing:border-box;}
.lang-box .btn-lang span{display:inline-block;position:relative;padding:0 13px 0 0;font-size:14px;font-weight:600;color:#fff;}
.lang-box .btn-lang span:after{content:'';display:block;position:absolute;top:8px;right:0;width:7px;height:4px;background:url(/_res/sjcu/ko/img/common/ico-lang-close.png) no-repeat center center/100%;}
.lang-box ul{display:none;margin:1px 0 0;padding:6px 15px;width:100%;border-radius:15px;background-color:#262829;}
.lang-box ul li{border-bottom:1px solid #2e3132;}
.lang-box ul li:last-of-type{border:none;}
.lang-box ul li a{display:block;padding:6px 14px 6px 35px;font-size:14px;font-weight:600;color:#8c9292;}
.lang-box ul li a.on{background:url(/_res/sjcu/ko/img/common/ico-lang-chk.png) no-repeat left center;}
.lang-box.active .btn-lang span:after{background-image:url(/_res/sjcu/ko/img/common/ico-lang-open.png);}
.lang-box.active ul{display:block;}

@media screen and (max-width:1024px){
	.tab_menu{transition:right .5s;}
	.gnb_menu.on.detail {transform:none;}
	.gnb_menu.on.detail > .tab_menu.on{right:0;}
}

@media screen and (max-width:550px){
	.m-kakao-head{padding:25px 24px;}
	.m-kakao-head .m-kakao-close{right:24px;}
	.m-kakao-box{transform:translateX(-24px);}
	.m-kakao-box > li >a{padding:35px 30px 35px 80px;background-position:left 24px center;}
}
@media screen and (max-width:400px){
	.m-kakao-box{transform:translateX(-20px);}
}
@keyframes ani{
	0%{transform:translateX(100px);}
	50%{transform:translateX(-15px);}
	100%{transform:translateX(0);}
}